@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:wght@600&display=swap');
.color-0{color: #ffffff;}
.color-1{color: #ff4444;}
.color-2{color: #99cc00;}
.color-3{color: #ffbb33;}
.color-4{color: rgba(4, 151, 231, 0.73);}
.color-5{color: #33b5e5;}
.color-6{color: #aa66cc;}
.color-8{color: #cc0000;}
.color-9{color: #cc0068;}

* {
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 600;
  margin: 0;
  padding: 0;
}

.alerta
{
	position: absolute;
	left: 20px;
  top: 55px;
	z-index: -1;
}
.imgalerta
{
  opacity: 0.8;
  transition: opacity 1s ease-in-out;
}
.imgalertalow
{
  opacity: 0.00;
  transition: opacity 0.2s ease-in-out;
}
.no-grow {
  flex-grow: 0;
}

em {
  font-style: medium;
}

#app {
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: white;
}

.chat-window {
 
  position: absolute;
  top: 1.5%;
  left: 0.8%;
  width: 38%;
  height: 20%;
  max-width: 1000px;
  border-radius: 2px; 
  -webkit-animation-duration: 4s;
    font-weight: 1300;
}

.messagebox{
  border-radius: 1px; */
  padding: 0px;
  margin-bottom: 0px;
  width: fit-content; 
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-name: fadeInBottom;
}

.message {
  margin-left: 5px;
  color: white;

}

@-webkit-keyframes fadein {
  from { opacity: 0; }
  to   { opacity: 1; }
}

@keyframes fadeInBottom {
    from {
        opacity: 0;
        transform: translateY(100%);
    }
    to { opacity: 1 }
}


.chat-messages {
 
  position: relative;
  height: 85%;
  font-size: 1.59vh;
  margin: 0.2%;
  overflow-x: hidden;
  overflow-y: hidden;
}


.chat-input {
 
  font-size: 1.5vh;
  position: absolute;
  border-radius: 2px; 
  top: 22%;
  left: 0.2%;
  width: 50%;
  max-width: 1000px;
  box-sizing: border-box;
}

.prefix {
 
  font-size: 1.5vh;
  position: absolute;
  margin-top: 0.89%;
  left: 1%;
}

textarea {
 
  font-size: 1.6vh;
  display: block;
  box-sizing: border-box;
  padding: 1%;
  padding-left: 4%;
  color: white;
  background-color: rgba(255, 8, 8, 0);
  border-radius: 2px; 
  width: 100%;
  border-width: 0;
  height: 3.15%;
  overflow: hidden;
  text-overflow: ellipsis;
}

textarea:focus, input:focus {
    outline: none;
}

.msg {
 
  margin-bottom: 0.28%;
}

.multiline {
 
  white-space: pre-line; 
}

.suggestions {
  list-style-type: none;
  padding: 0.5%;
  padding-left: 1.4%;
  font-size: 1.65vh;
  box-sizing: border-box;
  color: white;
  background: url(Dinloggahär) no-repeat 850px;
  background-position: 50% 50%;
  background-size: 11%;
  background-color: #fa00008e;
  border: 2px solid #ffffff;
  box-shadow: 0px 0px 20px #ffffff;
  border-radius: 2px;
  width: 100%;
}

.help {
  color: #000202;
}

.disabled {
  color: #8d8d8d;
}

.suggestion {
  margin-bottom: 0.5%;
}

.hidden {
  display: none;
}

